# rector.yaml
parameters:
  sets:
    - 'action-injection-to-constructor-injection'
    - 'array-str-functions-to-static-call'
    - 'celebrity'
    - 'phpstan'
    - 'phpunit-code-quality'
    - 'early-return'
    - 'code-quality'
    - 'php71'
    - 'php72'
    - 'php73'
